Results 1 to 5 of 5

Thread: Help error for during install!

  1. #1
    Join Date
    Apr 2015
    Location
    The Earth
    Posts
    498

    Default Help error for during install!

    Hi
    Every time I want to install software I'm seeing this error But in fact it is not done
    Code:
     The following application is going to be REMOVED:
      Desktop
    Who knows what is the problem?

    example installing nautilus
    Code:
    sudo zypper in -f nautilus
    Loading repository data...
    Reading installed packages...
    Forcing installation of 'nautilus-3.24.0-1.1.x86_64' from repository 'openSUSE:Tumbleweed'.
    Resolving package dependencies...
    
    The following 30 NEW packages are going to be installed:
      brasero-nautilus libevdocument3-4 libevview3-3 libgjs0 libgnome-autoar-0-0 libgtksourceview-3_0-1 libmozjs-38
      libnautilus-extension1 nautilus nautilus-deja-dup nautilus-extension-terminal sushi typelib-1_0-Clutter-1_0
      typelib-1_0-ClutterGst-3_0 typelib-1_0-Cogl-1_0 typelib-1_0-CoglPango-1_0 typelib-1_0-EvinceDocument-3_0
      typelib-1_0-EvinceView-3_0 typelib-1_0-GjsPrivate-1_0 typelib-1_0-GstAudio-1_0 typelib-1_0-GstPbutils-1_0
      typelib-1_0-GstTag-1_0 typelib-1_0-GstVideo-1_0 typelib-1_0-GtkClutter-1_0 typelib-1_0-GtkSource-3_0
      typelib-1_0-JavaScriptCore-4_0 typelib-1_0-Json-1_0 typelib-1_0-Soup-2_4 typelib-1_0-WebKit2-4_0 unoconv
    
    The following application is going to be REMOVED:
      Desktop
    
    30 new packages to install.
    Overall download size: 8.1 MiB. Already cached: 0 B. After the operation, additional 28.5 MiB will be used.
    Continue? [y/n/...? shows all options] (y):
    Dual-boot openSUSE and win10
    OpenSUSE Tumbleweed ; Plasma 5.15.x:" LVM encrypted"
    My Partition: GPT and UEFI system
    Hp ProBook 450 G1

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,104
    Blog Entries
    15

    Default Re: Help error for during install!

    Quote Originally Posted by 123thinksuse View Post
    Hi
    Every time I want to install software I'm seeing this error But in fact it is not done
    Code:
     The following application is going to be REMOVED:
      Desktop
    Who knows what is the problem?

    example installing nautilus
    Code:
    sudo zypper in -f nautilus
    Loading repository data...
    Reading installed packages...
    Forcing installation of 'nautilus-3.24.0-1.1.x86_64' from repository 'openSUSE:Tumbleweed'.
    Resolving package dependencies...
    
    The following 30 NEW packages are going to be installed:
      brasero-nautilus libevdocument3-4 libevview3-3 libgjs0 libgnome-autoar-0-0 libgtksourceview-3_0-1 libmozjs-38
      libnautilus-extension1 nautilus nautilus-deja-dup nautilus-extension-terminal sushi typelib-1_0-Clutter-1_0
      typelib-1_0-ClutterGst-3_0 typelib-1_0-Cogl-1_0 typelib-1_0-CoglPango-1_0 typelib-1_0-EvinceDocument-3_0
      typelib-1_0-EvinceView-3_0 typelib-1_0-GjsPrivate-1_0 typelib-1_0-GstAudio-1_0 typelib-1_0-GstPbutils-1_0
      typelib-1_0-GstTag-1_0 typelib-1_0-GstVideo-1_0 typelib-1_0-GtkClutter-1_0 typelib-1_0-GtkSource-3_0
      typelib-1_0-JavaScriptCore-4_0 typelib-1_0-Json-1_0 typelib-1_0-Soup-2_4 typelib-1_0-WebKit2-4_0 unoconv
    
    The following application is going to be REMOVED:
      Desktop
    
    30 new packages to install.
    Overall download size: 8.1 MiB. Already cached: 0 B. After the operation, additional 28.5 MiB will be used.
    Continue? [y/n/...? shows all options] (y):
    Hi
    It's just application metadata, not a real package/program, else you would see other things being removed. I would guess since your installing a gnome app on a kde desktop...?

    If you want more info try adding verbosity -vvv but you will be fine.
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  3. #3
    Join Date
    Apr 2015
    Location
    The Earth
    Posts
    498

    Default Re: Help error for during install!

    @malcolmlewis
    Thanks for the tips
    Yes you are right,I do not need it
    Dual-boot openSUSE and win10
    OpenSUSE Tumbleweed ; Plasma 5.15.x:" LVM encrypted"
    My Partition: GPT and UEFI system
    Hp ProBook 450 G1

  4. #4
    Join Date
    Apr 2015
    Location
    The Earth
    Posts
    498

    Default Re: Help error for during install!

    I installed nautilus and dependencies it
    Whether the command for zypper is a complete removal?
    same archlinux
    Code:
    pacman  -Rs
    https://wiki.archlinux.org/index.php...oving_packages
    Dual-boot openSUSE and win10
    OpenSUSE Tumbleweed ; Plasma 5.15.x:" LVM encrypted"
    My Partition: GPT and UEFI system
    Hp ProBook 450 G1

  5. #5
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,104
    Blog Entries
    15

    Default Re: Help error for during install!

    Hi
    Not on openSUSE, just zypper rm the list you installed is the easiest way.....
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •